@import url(http://fonts.googleapis.com/css?family=Roboto:300,300italic,400,400italic,700,700italic);

html {

  body, #body {
    font-family: Roboto, "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: $orange-triangles;
  }

  ion-content {
    background-size: 100%;
  }

  .pane {
    background: transparent;      
  }

  .loader {
    display: block;
    width: 220px;
    height: 4 * $unit;
    background: transparent url(../img/loader.gif?4) center center no-repeat;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -110px;
    z-index: 2;

    em {
      display: none;
    }
  }

  .text-center {
    text-align: center;
  }

  .hidden {
    display: none;
  }

  .back {
    cursor: pointer;
    font-size: 12px;
    color: $darkgrey;
    position: absolute;
    right: $unit;
  }

  hr {
    border: 0;
    border-top: 1px solid $darkgrey;
  }

  .large {
    .scroll-content, .ionic-scroll {
      overflow-y: auto;
    }
  }

  .backdrop, .modal-backdrop-bg, .active .modal-backdrop-bg {
    background: url(../img/bgdark.png);
    opacity: 1;
  }
}
